## libmateui 1.2.0

=== debian/changelog ===
libmateui (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 14:39:14 +0200

libmateui (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 22 Feb 2012 19:58:19 +0100

libmateui (1.1.2-2) unstable; urgency=low

  * Fix lintian error.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 20 Jan 2012 00:19:21 +0100

libmateui (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 16 Dec 2011 21:01:21 +0100

libmateui (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Dec 2011 23:55:06 +0100

libmateui (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:51:45 +0100

libmateui (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to new versioning schema.
  * Switch to autogen.sh.
  * Add debian/watch and get-orig-source in debian/rules.
  * Add -dbg and -doc packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 00:32:28 +0100

libmateui (1.0.0-3) unstable; urgency=low

  * Fixed gtk depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 02:29:26 +0100

libmateui (1.0.0-2) unstable; urgency=low

  * Splitted include files into libmateui-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:28:54 +0100

libmateui (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 17:01:21 +0000

libmateui (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:27:21 +0000

libmateui (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 04:27:25 +0200
