=== debian/control ===
Source: libmateui
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               libmatecanvas-dev,
               intltool,
               gettext,
               libmatecomponentui-dev,
               libglib2.0-dev,
               libpango1.0-dev,
               libgtk2.0-dev,
               libpopt-dev,
               libmatevfs-dev,
               libmateconf-dev,
               libglade2-dev,
               libmate-dev,
               cdbs,
               libmatekeyring-dev,
               libxt-dev,
               libxml-parser-perl,
               libxml2-dev,
               libx11-dev,
               libsm-dev,
               libice-dev,
               dh-autoreconf,
               gtk-doc-tools,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libavahi-client-dev,
               libavahi-common-dev,
               libavahi-glib-dev,
               libselinux1-dev,
               libgcrypt11-dev,
               mate-common
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Homepage: http://www.mate-desktop.org/

Package: libmateui
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmate,
         libgtk2.0-0,
         libmatecanvas,
         libmatekeyring,
         mate-conf,
         libmatecomponent,
         mate-vfs
Suggests: mate-icon-theme
Description: MATE user interface library
 This package contains the shared library for the base MATE library
 functions (User Interface functions).

Package: libmateui-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmateui (= ${binary:Version}),
         libmate-dev,
         libgtk2.0-dev,
         libmatecanvas-dev,
         libmatekeyring-dev,
         libmateconf-dev,
         libmatecomponent-dev,
         libmatevfs-dev,
         libsm-dev,
         libice-dev,
         libpango1.0-dev,
         libglib2.0-dev
Description: MATE user interface library (development files)
 This package contains the shared library for the base MATE library
 functions (User Interface functions).
 .
 This package contains the development files.

Package: libmateui-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE user interface library (documentation files)
 This package contains the shared library for the base MATE library
 functions (User Interface functions).
 .
 This package contains the documentation files.

Package: libmateui-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmateui (= ${binary:Version})
Description: MATE user interface library (debugging symbols)
 This package contains debugging symbols for the libmateui
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
